• Resolved hubson87

    (@hubson87)


    Hi,
    I’ve just installed multisite. I’ve also installed
    YD Network-wide Options Plugin, which alows me to share plugin options across all blogs. Now on all my blogs (except main one) I see warnings

    Leaflet Maps Marker Warning: the setting for your marker icon url (http://…/wp-content/uploads/leaflet-maps-marker-icons) seems to be invalid. This can happen when you moved your WordPress installation from one server to another one.

    and second one

    Leaflet Maps Marker Warning: the setting for your the marker icon directory (http://…/wp-content/uploads/leaflet-maps-marker-icons) seems to be invalid. This can happen when you moved your WordPress installation from one server to another one.

    . When I reset plugin options (I preffer not) my url and directory changed and look something like this

    http://subdomain.domain.com/wp-content/uploads/sites/5/leaflet-maps-marker-icons

    . Is there possibility to use same directory for all blogs? If it’snot the problem can I hide this warning?

    Thanks in advance

    http://wordpress.org/extend/plugins/leaflet-maps-marker/

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author RobertHarm

    (@harmr)

    Hi,
    using the same option for all blogs on a multisite installation is not possible – each blog is treated separately with own options table, icons directory and more.
    Anyway I already have on my to do list for the next release to add an option to disable this check respectively all compatibility checks with global admin notices – will take a while though as I am currently in the middle of developing the pro version.
    If you want to disable it in the meantime, open /inc/compatibility-check.php and outcomment the part with the directory warnings.
    regards,
    Robert

    PS: as I give support for free, I’d appreciate your review at http://wordpress.org/support/view/plugin-reviews/leaflet-maps-marker

    One problem, I can’t see these warnings in this file.
    BTW I think your plugin is great, and it will be pleasure for me to review it.
    P.S. When I use same option for plugin it works across all domains. Is it some problem to use same directory? (I don’t want to uplad my icons)

    Plugin Author RobertHarm

    (@harmr)

    That is the correctly file – just outcomment line 47,51 and 54 with two slashes (//)

    Sorry I had old version files locally:) I’ve found it after download from server. Thanks a lot. Temporary resolved:)

    Plugin Author RobertHarm

    (@harmr)

    BTW: just released 3.5 which allows disabling global admin notices

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Multisite problem’ is closed to new replies.